/*
ThemeWaves Responsive CSS
*/

@media only screen and (min-width: 1200px) {
  .tw-hidden-large {
    display: none !important;
  }
}


/* Affects device widths of 959px and smaller. */

@media (max-width: 1599px) {
  .uk-padding-xlarge {
    padding: 80px;
  }
  .uk-padding-large .uk-padding {
    padding: 10px;
  }
  .uk-padding .uk-padding-large {
    padding: 30px;
  }
}

@media (max-width: 1199px) {
.level-3.rectangle.line-custom::after{
    content: "";
    position: absolute;
    top: 91px;
    left: 22px;
    width: 2px;
    height: 21px;
    background: var(--black);
  }
  .level-3.rectangle.line-custom-hosp::after{
    content: "";
    position: absolute;
    top: 92px;
    left: 25px;
    width: 2px;
    height: 21px;
    background: var(--black);
  }
  .tw-search-input {
    width: auto;
  }
  .uk-tab-item {
    padding: 20px;
  }
  .tw-padding-left {
    padding-left: 0;
  }
  .uk-padding-large {
    padding: 40px;
  }
  .tw-box.uk-padding:not(.layout-2) {
    padding: 10px;
  }
  .tw-box.uk-padding.layout-2:not(.right) {
    padding-right: 0;
  }
  .sidebar-area .sidebar-inner {
    padding-left: 10px;
  }
  .sidebar-area .widget {
    margin-bottom: 36px;
  }
  .portfolio-single6-content {
    width: 100%;
  }
}

@media (max-width: 1400px) {
    .uk-container {
        padding-left: 60px;
        padding-right: 60px;
    }
}
@media (min-width: 960px) and (max-width: 1199px) {
  .tw-hidden-desktop {
    display: none !important;
  }
  .uk-navbar-container>.uk-container .uk-navbar-left {
    margin: 0 -15px;
  }
}


/* Affects device widths of 959px and smaller. */

@media (max-width: 959px) {
  .video-carousel .tw-post-carousel-filter-sync>div:nth-child(2),
  .tw-post-carousel .tw-post-carousel-filter-sync>.filter-cat-6:nth-child(2),
  .tw-post-carousel .tw-post-carousel-filter-sync>.filter-cat-6:nth-child(3) {
    display: none;
  }
  .nd-table .nd-banknumber-container .uk-switcher table,
  .nd-banknumber-sidebar-item-content .uk-switcher .uk-overflow-auto>table {
    width: 899px;
  }
  .tw-user-help .uk-tab li:nth-child(2) .uk-tab-item,
  .tw-user-help .uk-tab li:nth-child(1) .uk-tab-item {
    border-bottom: none;
  }
  .uk-tab li:nth-child(2) .uk-tab-item {
    border-right: 1px solid #e8e8e8;
  }
  /* Section */
  .uk-section {
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .uk-section-xsmall {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .tw-row.uk-section.uk-section-small {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .uk-section-normal {
    padding-top: 35px;
    padding-bottom: 35px;
  }
  .uk-section-medium {
    padding-top: 65px;
    padding-bottom: 65px;
  }
  .uk-section-large {
    padding-top: 90px;
    padding-bottom: 90px;
  }
  .uk-section-xlarge {
    padding-top: 150px;
    padding-bottom: 150px;
  }
  .uk-section-shop,
  .uk-section-blog {
    padding-top: 60px;
    padding-bottom: 60px;
  }
  .tw-padding-left {
    padding-left: 15px;
  }
  .tw-padding-right {
    padding-right: 15px;
  }
  .tw-padding-top {
    padding-top: 15px;
  }
  .tw-padding-bottom {
    padding-bottom: 15px;
  }
  .tw-padding-large-left {
    padding-left: 30px;
  }
  .tw-padding-50-left {
    padding-left: 25px;
  }
  .tw-padding-80-left {
    padding-left: 0;
  }
  .tw-padding-large-right {
    padding-right: 30px;
  }
  .tw-padding-50-right {
    padding-right: 25px;
  }
  .tw-padding-80-right {
    padding-right: 0;
  }
  .tw-padding-large-top {
    padding-top: 30px;
  }
  .tw-padding-large-bottom {
    padding-bottom: 30px;
  }
  .tw-padding-small-left {
    padding-left: 7px;
  }
  .tw-padding-small-right {
    padding-right: 7px;
  }
  .tw-padding-small-top {
    padding-top: 7px;
  }
  .tw-padding-small-bottom {
    padding-bottom: 7px;
  }
  .tw-slider .slider-item {
    height: 600px;
  }
  .tw-heading .tw-sub-title {
    font-size: 10px;
  }
  .tw-heading h1 {
    font-size: 42px;
  }
  .tw-heading h2 {
    font-size: 36px;
  }
  .sidebar-area {
    padding-left: 0;
  }
  .sidebar-area .sidebar-inner {
    padding-left: 0;
    padding-right: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
  }
  .content-area+.sidebar-area,
  .sidebar-area+.content-area {
    margin-top: 60px;
  }
  .bottom-widgets .tw-box.layout-2 {
    padding-bottom: 0;
  }
  .bottom-widgets .tw-box .tw-tel {
    font-size: 14px;
  }
}

@media (min-width: 640px) and (max-width: 959px) {
  .tw-hidden-tablet {
    display: none !important;
  }
}

@media (max-width: 782px) {
  .tw-header {
    padding: 20px 0;
  }
  .main-container .uk-section:first-child {
    padding-top: 20px;
  }
}

@media (max-width: 639px) {
  .tw-post-carousel .post-title {
    font-size: 26px;
    line-height: 34px;
  }
  .tw-post-carousel .uk-position-bottom-right {
    display: none;
  }
  .tw-post-carousel .tw-heading-container .tw-carousel-head-left {
    display: block;
  }
  .tw-post-carousel .tw-heading-container .tw-carousel-head-left .tw-heading.title_full {
    margin-bottom: 40px;
  }
  .uk-tab-item {
    padding: 15px 0;
  }
  .banknumber-switcher li a {
    text-align: center;
    padding: 23px 0;
  }
  .video-carousel .tw-post-carousel-filter-sync>div:not(:last-child) {
    margin-bottom: 40px;
  }
  .nd-edaatgal.style2 .tw-edaatgal-container .tw-menu-image {
    position: unset;
  }
  .nd-edaatgal.style2 .tw-edaatgal-container .tw-content {
    padding-left: 0;
    margin-top: 12px;
  }
  .tw-hidden-mobile {
    display: none !important;
  }
  .uk-container {
    padding-left: 30px;
    padding-right: 30px;
  }
  .tw-slider .slider-item {
    height: 400px;
  }
  .tw-heading h2 {
    font-size: 30px;
  }
  .nextprev-postlink {
    flex-direction: column;
  }
  .prev-post-link {
    margin-bottom: 30px;
  }
  .nextprev-postlink>div {
    max-width: 100%;
  }
  .single ol li {
    padding-left: 12px;
  }
  .single .entry-content ul {
    padding-left: 12px;
  }
  .content-area .entry-share-container {
    display: block;
  }
  .content-area .entry-share-container .share-title {
    margin-bottom: 20px;
  }
  .tw-socials a {
    min-width: auto;
  }
}


/* Affects device widths of 639px and smaller. */

@media (max-width: 480px) {
  *+.uk-grid-margin,
  .uk-grid+.uk-grid,
  .uk-grid>.uk-grid-margin {
    margin-top: 40px;
  }
  .tw-user-help .tw-tab .uk-tab li.uk-grid-margin {
    margin-top: 0;
  }
  .tw-post-carousel-filter-sync>* {
    margin-bottom: 40px;
  }
  .widget ul {
    margin: 0;
  }
  .tw-row h2.widgettitle,
  .bottom-area h3.widget-title {
    margin-bottom: 24px;
  }
  .bottom-area .widget li:not(:last-child) {
    margin-bottom: 6px;
  }
  .bottom-area .sub-menu {
    display: none;
  }
  .uk-container {
    padding-left: 20px;
    padding-right: 20px;
  }
  .tw-padding-left {
    padding-left: 0;
  }
  .tw-element+.tw-portfolio.filter-modern>.isotope-wrapper {
    padding: 15px;
  }
  .tw-user-help .tw-tab .uk-tab-item span {
    font-size: 10px;
  }
}

@media (max-width: 380px) {
  .tw-heading h1,
  .tw-heading h2 {
    font-size: 24px;
  }
}